<galleries radiusX="350" radiusY="75" centerX="1000" centerY="1000">
  <item icon="blackbottom.png" title="Blackbottom" isGallery="no" link="blackBottom" active="true"/>
  <item icon="whitechocrasp.png" title="White Chocolate Raspberry Truffle" isGallery="no" link="whiteChoc" active="true"/>
  <item icon="coconut.png" title="Coconut" isGallery="no" link="coconut" active="true"/>
  <item icon="chocolatecherry.png" title="Chocolate Cherry Filled" isGallery="no" link="chocCherry" active="true"/>
  <item icon="cravingcream.png" title="Craving Cream" isGallery="no" link="cravingCream" active="true"/>
  <item icon="jacknjill.png" title="Jack-n-Jill" isGallery="no" link="jackJill" active="true"/>
  <item icon="keylime.png" title="Key Lime" isGallery="no" link="keyLime" active="true"/>
  <item icon="strawberryshortcake.png" title="Strawberry Shortcake" isGallery="no" link="strawberryShortcake" active="true"/>
  <item icon="redvelvet.png" title="Red Velvet" isGallery="no" link="redVelvet" active="true"/>
  <item icon="mocha.png" title="Chocolate Mocha" isGallery="no" link="mocha" active="true"/>
  <item icon="peanutbuttercup.png" title="Peanut Butter Cup" isGallery="no" link="pbAndJ" active="true"/>
  <item icon="chocolatevanilla.png" title="Chocolate/Vanilla" isGallery="no" link="chocVanilla" active="true"/>
  <item icon="vanillachocolate.png" title="Vanilla/Chocolate" isGallery="no" link="vanillaChoc" active="true"/>
  <item icon="chocolatechocolate.png" title="Chocolate/Chocolate" isGallery="no" link="chocChoc" active="true"/>
  <item icon="carrot.png" title="Carrot Cake" isGallery="no" link="carrotCake" active="true"/>
  <item icon="snickerdoodle.png" title="Snickerdoodle" isGallery="no" link="snickerdoodle" active="true"/>
  <item icon="vanillavanilla.png" title="Vanilla/Vanilla" isGallery="no" link="vanillaVanilla" active="true"/>
  <item icon="pinkie.png" title="Pinkie" isGallery="no" link="pinkie" active="true"/>
  <item icon="germanchocolate.png" title="German Chocolate" isGallery="no" link="germanChoc" active="true"/>
  <item icon="orange.png" title="Orange Pound" isGallery="no" link="orangePound" active="false"/>
  <item icon="orangefilled.png" title="Orange Filled" isGallery="no" link="orangeFilled" active="false"/>
  <item icon="peanutbutterjelly.png" title="PB &amp; J" isGallery="no" link="redVelvet" active="false"/>
  <item icon="peppermint.png" title="Peppermint" isGallery="no" link="peppermint" active="false"/>
  <item icon="Pumpkin.png" title="Pumpkin" isGallery="no" link="pumpkin" active="false"/>
  <item icon="gingerbread.png" title="Lemon-filled Gingerbread" isGallery="no" link="gingerbread" active="false"/>
  <item icon="lemonfilled.png" title="Lemon Filled" isGallery="no" link="lemonFilled" active="false"/>
  <item icon="lemonpound.png" title="Lemon Pound Cake" isGallery="no" link="lemonPoundCake" active="false"/>
</galleries>